std::add_pointer< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits std::__add_pointer_helper< _Tp, typename >.

## Public Types

using | type = _Tp

## Detailed Description

template<typename _Tp>
struct std::add_pointer< _Tp >

add_pointer

Definition at line 2134 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits